.klaviyo-embed-container {
    display: flex;
    justify-content: center;
}

.klaviyo-embed-box {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 20px;
}

.klaviyo-embed-box .needsclick.kl-private-reset-css-Xuajs1 {
    width: 100%!important;
}

.needsclick.kl-private-reset-css-Xuajs1 button[aria-label="Search Countries"] {
    width: auto!important;
    padding: 0 20px!important;
}